<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<title>Example Arts | Cinema Reviews Page</title>
	<!-- Imports Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Oswald|Work+Sans" rel="stylesheet">
	<!-- Imports Font Awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	<!-- Imports custom stylesheet -->
	<link rel="stylesheet" type="text/css" href="../../assets/css/style.css">
</head>

<body>
	<header id="main-header">	
		<div>
			<h2><a href="../../index.html">Example Arts</a></h2>
		</div>
		<div>
			<ul>
				<li><a href="index.html">Cinema</a></li>
				<li><a href="../dvd/index.html">DVD</a></li>
				<li><a href="../../music/index.html">Music</a></li>
				<li><a href="../../theater/index.html">Theater</a></li>
			</ul>
		</div>
	</header>


	<main id="container">
		<h1>Cinema Reviews Page</h1>
				<!-- Sub Navigation Bar -->
		<ul>
			<li><a href="index.html">Cinema Index</a></li>
			<li><a href="listings.html">Cinema Listings</a></li>
			<li><a href="reviews.html">Cinema Reviews</a></li>
		</ul>


		<img src="../../assets/images/movies/cinema/image3.jpg" alt="main index page cover photo">
	</main> <!-- /#container -->


	<footer id="main-footer">	
		<p><i class="fas fa-code"></i> with <i class="fas fa-heart"></i> by Tuitt Coding Bootcamp</p>
	</footer>


	
	<!-- Imports custom script -->
	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>